<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mon premier site</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Pacifico&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <h1>Hello, World!!!</h1>
    <p id="coucou" class="text">Coucou</p>
    <em id="em" class="text">Pour mettre en italique</em>
    <br />
    <hr />
    <em>Pour mettre en italique</em>
    <strong class="text">Pour mettre en gras</strong>
  </body>
</html>
